<html xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers"
	  xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
	  v:schemaLocation="https://fluidtypo3.org/schemas/vhs-master.xsd"
	  data-namespace-typo3-fluid="true">
<body>

<f:section name="content">
	<div class="c-menu-share">
		<div class="social-media_title c-menu-share__headline flyoutH4">{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.share')}</div>
		<ul class="c-menu-share__list">
			<li class="c-menu-share__item">
				<a href="https://twitter.com/share?url={v:page.absoluteUrl()}"
					class="c-menu-share__link"
					rel="nofollow"
					title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share')}">
					<svg viewBox="0 0 32 32" role="img" class="c-menu-share__icon   o-icon-button__icon"
						aria-label="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share')}">
						<title class="h-sr-only">
							<f:translate
								key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share"/>
						</title>
						<path d="M31 6.697c-1.103.49-2.29.82-3.534.968a6.176 6.176 0 0 0 2.706-3.405 12.303 12.303 0 0 1-3.908 1.494 6.156 6.156 0 0 0-10.49 5.613A17.476 17.476 0 0 1 3.09 4.937a6.132 6.132 0 0 0-.832 3.094 6.152 6.152 0 0 0 2.737 5.124 6.13 6.13 0 0 1-2.787-.77v.08a6.16 6.16 0 0 0 4.937 6.033 6.206 6.206 0 0 1-2.78.104 6.16 6.16 0 0 0 5.748 4.276A12.34 12.34 0 0 1 2.47 25.51c-.497 0-.987-.028-1.47-.085a17.41 17.41 0 0 0 9.437 2.766c11.32 0 17.51-9.378 17.51-17.51 0-.268-.004-.534-.015-.8A12.492 12.492 0 0 0 31 6.698z" />

					</svg>
				</a>
			</li>
			<li class="c-menu-share__item">
				<a href="https://www.facebook.com/sharer/sharer.php?u={v:page.absoluteUrl()}"
					class="c-menu-share__link"
					rel="nofollow"
					title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share')}">
					<svg viewBox="0 0 32 32" role="img" class="c-menu-share__icon   o-icon-button__icon"
						aria-label="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share')}">
						<title class="h-sr-only">
							<f:translate
								key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share"/>
						</title>
						<path d="M12.816 31V17.315H8.21V11.98h4.606V8.05c0-4.565 2.788-7.05 6.86-7.05 1.95 0 3.625.146 4.114.212V5.98l-2.825.003c-2.213 0-2.643 1.052-2.643 2.597v3.402h5.282l-.688 5.334H18.32V31" />

					</svg>
				</a>
			</li>
			<li class="c-menu-share__item">
				<a href="https://www.xing.com/social_plugins/share?url={v:page.absoluteUrl()}"
				   target="_blank"
				   class="c-menu-share__link"
				   rel="nofollow"
				   title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.xing-share')}">
					<svg viewBox="0 0 32 32" role="img" class="c-menu-share__icon o-icon-button__icon" aria-label="zum Xing-Profil">
						<title class="h-sr-only">
							<f:translate
									key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.xing-share"/>
						</title>
						<path d="M11.6,12.8c0,0.3-1.7,3.2-4.9,9c-0.3,0.6-0.9,0.9-1.5,0.9H0.6c-0.3,0-0.6,0-0.6-0.3s0-0.6,0-0.6l4.9-8.7l0,0L1.7,7.3
		C1.5,7,1.5,6.7,1.7,6.7c0-0.3,0.3-0.3,0.6-0.3H7c0.6,0,0.9,0.3,1.2,0.9L11.6,12.8z M27.3,0.3c0,0.3,0,0.6,0,0.6L17.2,19.2l0,0
		l6.7,11.9c0,0.3,0.3,0.6,0,0.6c0,0.3-0.3,0.3-0.6,0.3h-4.9c-0.6,0-0.9-0.3-1.2-0.9l-6.7-11.9c0.3-0.3,3.8-6.4,10.5-18.3
		C21.2,0.3,21.5,0,22.1,0h4.7C27.1,0,27.3,0,27.3,0.3z"/>
					</svg>
				</a>
			</li>
			<li class="c-menu-share__item">
				<a href="https://www.linkedin.com/shareArticle?url={v:page.absoluteUrl()}"
				   class="c-menu-share__link"
				   rel="nofollow"
				   title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.linkedin-share')}">
					<svg viewBox="0 0 438.5 438.5" role="img" class="c-menu-share__icon   o-icon-button__icon"
						 aria-label="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.linkedin-share')}">
						<title class="h-sr-only">
							<f:translate
									key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.social-media.linkedin-share"/>
						</title>
						<g>
							<g>
								<rect x="5.4" y="145.9" class="st0" width="94.2" height="282.9"/>
								<path d="M408.8,171.7c-19.8-21.6-46-32.4-78.5-32.4c-12,0-22.9,1.5-32.7,4.4c-9.8,2.9-18.1,7.1-24.8,12.4
			c-6.8,5.3-12.1,10.3-16.1,14.8c-3.8,4.3-7.5,9.4-11.1,15.1v-40.2h-93.9l0.3,13.7c0.2,9.1,0.3,37.3,0.3,84.5
			c0,47.2-0.2,108.8-0.6,184.7h93.9V270.9c0-9.7,1-17.4,3.1-23.1c4-9.7,10-17.8,18.1-24.4c8.1-6.6,18.1-9.9,30.1-9.9
			c16.4,0,28.4,5.7,36.1,17c7.7,11.3,11.6,27,11.6,47v151.3h93.9V266.7C438.5,225,428.6,193.3,408.8,171.7z"/>
								<path d="M53.1,9.7c-15.8,0-28.6,4.6-38.4,13.8C4.9,32.8,0,44.4,0,58.5C0,72.4,4.8,84,14.3,93.4
			c9.5,9.3,22.1,14,37.7,14h0.6c16,0,28.9-4.7,38.7-14c9.8-9.3,14.6-20.9,14.4-34.8c-0.2-14.1-5-25.7-14.6-35
			C81.6,14.3,68.9,9.7,53.1,9.7z"/>
							</g>
						</g>
					</svg>
				</a>
			</li>
		</ul>
	</div>
</f:section>

</body>
</html>
